/* The Gallery container (div) */
.gallery{ display: block; }

/* A Gallery item container,
 for 3, 2 and 4 column galleries */
.gallery .gallery-item { display: block; margin-bottom: 0; }

.gallery-columns-1 .gallery-item .gallery-icon,
.gallery-columns-2 .gallery-item .gallery-icon,
.gallery-columns-3 .gallery-item .gallery-icon,
.gallery-columns-4 .gallery-item .gallery-icon,
.gallery-columns-5 .gallery-item .gallery-icon,
.gallery-columns-6 .gallery-item .gallery-icon,
.gallery-columns-7 .gallery-item .gallery-icon,
.gallery-columns-8 .gallery-item .gallery-icon,
.gallery-columns-9 .gallery-item .gallery-icon { 
	display: block;
	padding-right: 10px; 
	padding-bottom: 10px;
}


/* The actual image inside a container
for 3, 2 and 4 column galleries */
.gallery img { width: 100%; height: auto; }
.gallery img:hover { border: 1px solid #000; }
.gallery-columns-2 .attachment-medium { }
.gallery-columns-4 .attachment-thumbnail { }

#gallery-1 img {
border: none;
}

#gallery-1 .gallery-item {
	margin-top: 0;
}

/* A gallery image caption */
.gallery .gallery-caption { }

/* Definition lists elements */
.gallery dl, .gallery dt { }

/* Pick the second line break if two
line breaks are adjacent */
.gallery br+br { }

@media only screen 
and (min-width : 320px) 
and (max-width : 767px) {
/* Styles */
	#gallery-1 .gallery-item {
		float: none;
		text-align: center;
		width: 100%;
	}
}